a:link {
	color: #281906;
	text-decoration:underline;
}
a:visited {
	color: #955615;
	text-decoration:none;
}
a:active {
	color: #955615;
	text-decoration:none;
}
a:hover {
	color: #955615;
	text-decoration:none;
}
BODY, TABLE, TD, TH {
	font-family: Verdana, Arial, Helvetica;
	font-size: 9pt;
	font-weight: standard;
	color: #453B31;
}
body {
	behavior: url("../admin/csshover3.htc");
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	margin:0;
	padding:0;
	text-align:center;
}
.small {
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	font-weight: standard;
	color: #402A0E;
}
.golf {
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	font-weight: standard;
	color: #333333;
}
.phone {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	font-weight: standard;
	color: #ffffff;
}
p {
	font-family: Verdana, Arial, Helvetica;
	font-size: 9pt;
	color: #011C41;
	font-weight: standard
}
b {
	font-weight: bold
}
.categ {
	font-size: 8pt;
	text-align: justify;
}
.mid {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	font-weight: standard;
	color: #ffffff;
}
.quote {
	font-family:Arial, Helvetica;
	font-size:7pt;
	font-weight:normal;
}
.copyright {
	font-family:Verdana, Arial, Helvetica;
	font-size:7pt;
	color:#797F38;
	font-weight:normal
	text-align:center;
	width:100%;
}
.large {
	font-family:Arial, Helvetica;
	font-size:12pt;
	color:#ffffff;
	font-weight:bold
}
.bodytext {
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-weight: standard;
	color: #011C41;
}
.footer {
	text-decoration:none;
	font-size: 8pt;
	color: #ffffff
}
.footer a:active {
	text-decoration:none;
	font-size: 8pt;
	color: #ffffff;
	font-weight:bold
}
.footer a:link {
	text-decoration:none;
	font-size: 8pt;
	color: #ffffff;
	font-weight:bold
}
.footer a:visited {
	text-decoration:none;
	font-size: 8pt;
	color: #ffffff;
	font-weight:bold
}
.footer a:hover {
	text-decoration:none;
	font-size: 8pt;
	color: #000033;
	font-weight:bold
}
.bigheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
#keyboardMsg {
	float: right;
}
#closeButton {
	top: 5px;
	right: 5px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #537B2E;
}
.inputs {
	padding-top:5px;
	padding-bottom:5px;
	color: #FFFFFF;
	background-color: #3f7311;
	cursor: pointer;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
.inputs:hover {
	background-color:#90a606;
}
.header{
max-width:980px;
width:100%;
text-align:center;
margin:auto;}
.header img{
width:100%;}

.maincontent{
display:inline-block;
	max-width:980px;
	width:100%;
	text-align:center;
	margin:auto;
	background-image: url(../images/body_bg.jpg);
}
.innercontent{
box-sizing: border-box;
text-align:left;
padding-left:50px;
padding-right:50px;
width:100%;}

.foot{
max-width:980px;
width:100%;
text-align:center;
margin:auto;
background-image: url(../images/ftr2_bg.jpg);
}
.foot img{
width:100%;}
.foot2{
	max-width:980px;
	width:100%;
	text-align:center;
	margin:auto;
	background-image: url(../images/ftr3_bg.jpg);
	background-repeat: repeat-x;
}

.indexnav{
max-width:660px;
width:100%;
text-align:center;
margin:auto;
}
.third{
box-sizing: border-box;
padding-left:5px;
padding-right:5px;
width:33%;
float:left;
text-align:justify;}

.half{
box-sizing: border-box;
padding-left:5px;
padding-right:5px;
width:50%;
float:left;
text-align:justify;}

.third img{
max-width:208px;
width:100%;}
/* Main menu styles
========================================================*/
.navigationarea{
	width:100%;
	max-width:980px;
	background-image: url(../images/menu_body.jpg);
background-size: 100% 100%;
max-height:24px;
  z-index: 2030;

}
.navi{
	display:inline-block;
	text-align:center;
	margin:auto;
  z-index: 2030;
}
.navi ul{
padding:0;
margin:0;
  z-index: 2030;
}
.sf-menu{
display:block;
	position: relative;
  z-index: 2030;
}
.navi .sf-menu > ul {
padding:0px;
margin:0px;
display:inline-block;
}
.navi .sf-menu > li {
display:inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	position: relative;
	text-align: center;
	list-style-type: none;
	height:24px;
	margin:0;
	padding:0;
}
/*.sf-menu > li:first-child {
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}
.sf-menu > li + li {
	border-right: 1px solid #d7d7d7;
}

.navi .sf-menu > li > .sf-with-ul:after {
	font-size: 10px;
	position: absolute;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	cursor: default;
	content: "\f0d7";
	color: #000000;
	bottom: 10px;
	left: 50%;
	margin-left: -3px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}*/
.sf-menu > li:first-child {
	}
.navi .sf-menu > li > a {
	display: block;
	color: #557b30;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: 700;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	text-decoration: none;
	line-height: 24px;
	margin:0;
}

.navi .sf-menu > li > a:hover {
	color: #F9FFD3;
	background-image: url(../images/accom_on.jpg);	
}
.navi .sf-menu > li:hover > a {
	color: #F9FFD3;
}
.navi .sf-menu > .currents a{
	color: #F9FFD3;
	background-image: url(../images/accom_on.jpg);
	border:none;	
}

.navi .sf-menu > .currents > ul a{
	background-image: none;
}


.navi .sf-menu > li:hover {
display:block;
	color: #F9FFD3 !important;
	background-image: url(../images/accom_on.jpg);	
}
/* First level sub-menu styles
========================================================*/
.navi .sub-menu > ul {
	position: absolute;
	display: none;
	max-width: 220px;
	left: 0;
	top: 20px;
	list-style: none !important;
	zoom: 1;
	background: #557b30;
	border-radius: 0;
	margin: 0;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: none;

}

.navi .sub-menu:hover > ul {
display:block;
	background: #557b30;
	background-image: none;
border-bottom:solid 5px transparent;
    -webkit-border-image: url(../images/acc_ftr.jpg) 30 round; /* Safari 3.1-5 */
    -o-border-image: url(../images/acc_ftr.jpg) 30 round; /* Opera 11-12.1 */
    border-image: url(../images/acc_ftr.jpg) 30 round;
}
.navi .sub-menu > ul li {
	border: none;
	width: auto;
	float: none;
	margin: 0 0 1px 0 !important;
	padding: 0;
	display: block;
	background: #557b30;
	background-image: none;
}
.navi .sub-menu > ul li:hover {
	background-color: #F9FFD3;
	color: #557b30 !important;
	background-image: none;
}

.navi .sub-menu > ul li a {
	display:block;
	padding: 2px;
	margin: 0;
	float: none;
	color: #F9FFD3;
	text-decoration: none;
	font-weight:700;
	background-image: none;
	background: #557b30;
}

.navi .sub-menu > ul li a:hover {
	text-decoration: none;
	color: #557b30 !important;
	background-image: none;
		background-color: #F9FFD3;

}
.innercontent h2 {
padding-top:0px;
margin-top:0px;}
.listings img {
border:solid 1px #3f7311;
display:block;
float:right;
margin-bottom:5px;}
.listings hr{
clear:both;}
.largephoto{
text-align:center;
margin:auto;
width:100%;
}
.largephoto img{
width:100%;
max-width:400px;
border:solid 1px #3f7311
}
.thumbnailgroup{
width:100%;
text-align:center;
margin:auto;}
.thumbnails{
display:inline-block;
max-width:105px;
width:100%;
}
.thumbnails img{
max-width:95px;
width:100%;
border:solid 1px #3f7311;
margin-bottom:10px;
}

.contactform{}
.contacttext{
width:100%;
text-align:left;
float:left;}
.contactfield{
width:100%;
float:left;
clear:both;
}
.contactfield input, .contactfield textarea{
width:100%;
}


@media only screen and (min-width: 600px) {
.mobilescreen{
display: none;
}}

@media only screen and (max-width: 600px) {
.fullscreen{
display: none;
}

.third{
padding-left:5px;
padding-right:5px;
width:100%;
float:none;
}
.half{
padding-left:5px;
padding-right:5px;
width:100%;
float:none;
}

 .sf-menu {
 display: none;
}
 nav {
 width: 100%;
 float: none;
}
 .select-menu {
 border-radius: none;
 display: block;
 text-transform: capitalize;
 float: none;
 color: #000000;
 width: 95%;
 margin-top: 10px;
 margin-bottom: 10px;
 background: #ffffff;
 font: 400 22px/28px Lato, sans-serif;
 text-align: left;
 border: 1px solid #c1c1c1;
 padding: 2px 0;
 position: relative;
}
 .select-menu option {
 text-align: left;
 position: relative;
}

}
.photogallery img {
margin-bottom:5px;
}